body {
	margin : 0px;
	padding : 0px;
}

#container {
	width : 791px;
	background-image : url(images/container-bg.gif);
	background-repeat : repeat-y;
	padding-left : 15px;
	padding-right : 15px;
}

H1, H2 {
	display : none;
	visibility : hidden;
}
#top {
	width : 761px;
}

#logo {
	background-image : url(images/tescoireland.gif);
	background-repeat : no-repeat;
	width : 145px;
	height : 80px;
	float : left;
	background-position : center;
}

#elh {
	background-image : url(images/welcome.gif);
	background-repeat : no-repeat;
	width : 264px;
	height : 80px;
	float : right;
	background-position : center;
}

#menu-top {
	clear : both;
	background-image : url(images/menu-top-bg.gif);
	height : 29px;
	background-repeat : repeat-x;
	color : #FFF;
	font-weight : bold;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-align : right;
	padding-top : 6px;
	width : 761px;
	margin : 0px;
}
#menu-top a {
	color : #FFF;
	margin-right : 10px;
	text-decoration : none;
}
#menu-top a:hover {
	text-decoration : underline;
}
#menu-bottom {
	clear : both;
	background-image : url(images/menu-bottom-bg.gif);
	height : 29px;
	background-repeat : repeat-x;
	text-align : center;
	color : #FFF;
	font-weight : bold;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	padding-top : 6px;
	width : 761px;
}
#menu-bottom a {
	color : #FFF;
	text-decoration : none;
}
#menu-bottom a:hover {
	text-decoration : underline;
}
#footer {
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align : center;
	margin : 10px;
}
#footer p {
	margin : 2px;
}
#footer a {
	color : #0f2e91;
	text-decoration : none;
}
#footer a:hover {
	text-decoration : underline;
	color : #cc0033;
}
